#breadcrumb h1 {
        float: right;
    margin: 0;
    font-family: 'Open Sans Condensed',sans-serif;
    text-transform: uppercase;
    font-size: 26px;
    color: #fff;
    margin-top: 14px;
}

.list-group-cart .list-group-item {
    user-select: none;
}
.list-group-cart .list-group-item .badge {
    background: none;
    color: #000;
}

.list-group-cart input[type="checkbox"] {
    display: none;
}

.list-group-cart input[type="checkbox"] + .list-group-item {
    cursor: pointer;
}

.list-group-cart input[type="checkbox"] + .list-group-item:before {
    content: "\2713";
    color: transparent;
    font-weight: bold;
    margin-right: 1em;
}

.list-group-cart input[type="checkbox"]:checked + .list-group-item {
    background-color: whitesmoke;
    color: #000;
}

.list-group-cart input[type="checkbox"]:checked + .list-group-item:before {
    color: inherit;
}

.list-group-cart input[type="radio"] {
    display: none;
}

.list-group-cart input[type="radio"] + .list-group-item {
    cursor: pointer;
    font-weight: normal;
}

.list-group-cart input[type="radio"] + .list-group-item:before {
    content: "\2713";
    color: transparent;
    font-weight: bold;
    margin-right: 1em;
}

.list-group-cart input[type="radio"]:checked + .list-group-item {
    background-color: whitesmoke;
    color: #000;
}

.list-group input[type="radio"]:checked + .list-group-item:before {
    color: inherit;
}